[EPIC] Oopa.HanawTyBaHHSA, Po3cunka - User story #6318

donpatu MoA4y/ib NoCTaYasibHMK 00 CNUCKY OOCTYMNMHUX.
28/03/2025 09:12 - # Aleksandr Tsymbalyuk

Status: To release Start date: 28/03/2025
Priority: Normal Due date:

Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 0.00 hour
Category: Access panel Week number:

Client:

Description

MoTpibHO AoJaTU KOHMIr HOBOro Mobyns Wwo byae [OCTYNHWIA B Nepeniky AOCTYNHUX 415 BUKOPUCTaHHS.
Hapasi ui HanawTtyBaHHS 9 oTpumyto meTonom \modulelList {

id: "c22a502e-046d-11ee-8db7-abbc76d911e5"

client:"mobile”

pageView: ""

icon: "flaticon-supplier”

menulndex: 11

path: "/supplier"

showlInMenu: true

title: "supplier”

}

History

#1 - 31/03/2025 07:16 - # Volodymyr Lysiuk

- Status changed from Ready for development to Dev in progress

#2 - 31/03/2025 07:18 - # Volodymyr Lysiuk
- Status changed from Dev in progress to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to # Aleksandr Tsymbalyuk

#3 - 31/03/2025 09:00 - # Aleksandr Tsymbalyuk
- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

Skwo Bce oK, NepeBecTn Ha HacTynHWiA Mo6. penis

#4 - 01/04/2025 03:39 - # Pavlo Scherbatyuk

- Status changed from Ready for testing to Testing

Iewmo - OK.

#5 - 22/04/2025 02:51 - # Pavlo Scherbatyuk

- Status changed from Testing to To release
